tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: package versions: 2008Q4 vs. 2009Q1

 >> Is it REALLY necessary to include OS_VERSION to PKGPATH
 >> on all platforms supported by pkgsrc?
 >> I've found only two packages using this:
 >> sysutils/xosview and devel/p5-perl-headers.
s/xosview/lsof/, sorry

> I recall this was going to be improved. But can't find message or ticket 
> now. Maybe open a new bug ticket for this.

Best regards, Aleksey Cheusov.

Home | Main Index | Thread Index | Old Index